body{font-family:arial,verdana;
     font-size:10pt;
     background-color:#F9E3BC;
     background-image:url("obrazky/pozadi.jpg");
     background-attachment:fixed;
     scrollbar-base-color:#E9D3AC;
    }

td{font-family:arial,verdana;font-size:10pt;}

hr{color:#D0D0D0}

a:hover{text-decoration:none;color:black}

a{text-decoration:none;
  color:#d39914;
  font-weight:bold;
  font-size:10pt;
  font-family:arial,verdana;
 }

p{text-align:justify;
  text-indent:2%
 }

input,select,textarea,checkbox{ 
 color:#994f22;
 font:9pt "arial,verdana";
 text-decoration:none;
 font-weight:bold;
 background-color:#F9E3BC	
}
